/* zvora design top */

* {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, HiraKakuProN-W3, "ヒラギノ角ゴ ProN", HiraKakuPro-W3, "ヒラギノ角ゴ Pro", sans-serif;
}

body {
	background-image: url(bgtile16.png);
	font-size: 13px;
	line-height: 150%;
	color: #333;
}

#sheet {
	width: 602px;
	margin-left: auto;
	margin-right: auto;
}

div#logo {
	color: #111;
	text-shadow: #655 0 1px 0;
	letter-spacing: -0.06em;
	width: 260px;
	float: left;
	margin: 0 0 10px 11px;
	font-size: 42px;
	font-weight: bold;
}

h1#logo {
	color: #111;
	text-shadow: #655 0 1px 0;
	letter-spacing: -0.06em;
	width: 260px;
	float: left;
	margin: 0 0 10px 11px;
	font-size: 42px;
	font-weight: bold;
}div#logolead {
	color: #111;
	text-shadow: #594a4a 0 1px 0;
	font-size: 14px;
	padding-top: 12px;
	margin-left: 260px;
	width: 333px;
	text-align: right;
}


a {
	color: #827864;
	text-decoration: none;
	border-bottom: 1px dotted #827864;
}

div.columnhead {
	width: 602px;
	height: 20px;
	background: url(sheet_head.png) no-repeat;
	clear: both;
}

div.columnmain {
	background: url(sheet_bodytile.png) repeat-y;
	padding: 0 30px;
	position: relative;
}

div.columnmain:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

div.columnfoot {
	width: 602px;
	height: 28px;
	background: url(sheet_foot.png) no-repeat;
}

#sheettitle {
	width: 602px;
	height: 85px;
	background: url(10keyTimer-icon.png) no-repeat 472px 5px;
}

.section {
	background: url(divider.png) repeat-x;
	margin-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 10px;
}


h2 {
	line-height: 22px;
	font-size: 22px;
	text-shadow: white 0 1px 0;
	margin-bottom: 14px;
}

h3 {
	margin-top: 10px;
}

ol,
ul {
	padding-left: 12px;
	padding-right: 12px;
}

.images {
	float: right;
}

strong {
	font-weight: bold;
}

.underline {
	text-decoration: underline;
}

em {
	font-style: italic;
}

.comment {
	color: #998;
	font-size: 85%;
}

div.sheetmain a {
	color: #bd0c0a;
	text-decoration: none;
	border-bottom: 1px dotted #bd0c0a;
}

div.sheetmain a:hover {
	color: #a00;
	text-decoration: none;
}

li {
	margin-bottom: 4px;
}

#credit {
	font-size: 12px;
	font-style: bold;
	color: #111;
	text-align: center;
	text-shadow: #555 0 1px 0;
	margin-bottom: 10px;
}

.date {
	font-size: 11px;
	text-align: right;
	color: #aea68b;
	font-weight: bold;
}

#container {
	padding: 10px;
}

div.columnmain p {
	margin-bottom: 10px;
}

div.newtag {
	text-indent: -9999px;
	background: url(newTag.png) no-repeat;
	width: 24px;
	height: 58px;
	position: absolute;
	left: -13px;
}
